
SMODS.Joker{ --G
    key = "g",
    config = {
        extra = {
            mult0 = 3
        }
    },
    loc_txt = {
        ['name'] = 'G',
        ['text'] = {
            [1] = '{C:red}+3{} Mult for cards with a {C:red}G{} in their',
            [2] = 'name, {C:enhanced}Enhancement{} or {C:enhanced}Seal type.{}'
        },
        ['unlock'] = {
            [1] = 'Unlocked by default.'
        }
    },
    pos = {
        x = 8,
        y = 3
    },
    display_size = {
        w = 71 * 1, 
        h = 95 * 1
    },
    cost = 6,
    rarity = 2,
    blueprint_compat = true,
    eternal_compat = true,
    perishable_compat = true,
    unlocked = true,
    discovered = true,
    atlas = 'CustomJokers',
    pools = { ["kamenrider_kamenrider_jokers"] = true },
    
    calculate = function(self, card, context)
        if context.individual and context.cardarea == G.play  then
            if (SMODS.get_enhancements(context.other_card)["m_gold"] == true or SMODS.get_enhancements(context.other_card)["m_glass"] == true or context.other_card.seal == "Gold") then
                return {
                    mult = 3
                }
            end
        end
    end
}